namespace TimeClock.Controls
{
    partial class Rili
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.PnlWeek = new System.Windows.Forms.Panel();
            this.PnlDate = new System.Windows.Forms.Panel();
            this.PnlDay = new System.Windows.Forms.Panel();
            this.CbbMonth = new ryControls.RyComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.NumYear = new System.Windows.Forms.NumericUpDown();
            this.BtnMonthNext = new System.Windows.Forms.Button();
            this.BtnMonthPrev = new System.Windows.Forms.Button();
            this.BtnToday = new System.Windows.Forms.Button();
            this.PnlDate.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.NumYear)).BeginInit();
            this.SuspendLayout();
            // 
            // PnlWeek
            // 
            this.PnlWeek.Dock = System.Windows.Forms.DockStyle.Top;
            this.PnlWeek.Location = new System.Drawing.Point(0, 25);
            this.PnlWeek.Name = "PnlWeek";
            this.PnlWeek.Size = new System.Drawing.Size(645, 25);
            this.PnlWeek.TabIndex = 0;
            // 
            // PnlDate
            // 
            this.PnlDate.Controls.Add(this.BtnToday);
            this.PnlDate.Controls.Add(this.BtnMonthPrev);
            this.PnlDate.Controls.Add(this.BtnMonthNext);
            this.PnlDate.Controls.Add(this.CbbMonth);
            this.PnlDate.Controls.Add(this.label6);
            this.PnlDate.Controls.Add(this.NumYear);
            this.PnlDate.Dock = System.Windows.Forms.DockStyle.Top;
            this.PnlDate.Location = new System.Drawing.Point(0, 0);
            this.PnlDate.Name = "PnlDate";
            this.PnlDate.Size = new System.Drawing.Size(645, 25);
            this.PnlDate.TabIndex = 1;
            // 
            // PnlDay
            // 
            this.PnlDay.Dock = System.Windows.Forms.DockStyle.Fill;
            this.PnlDay.Location = new System.Drawing.Point(0, 50);
            this.PnlDay.Name = "PnlDay";
            this.PnlDay.Size = new System.Drawing.Size(645, 369);
            this.PnlDay.TabIndex = 1;
            // 
            // CbbMonth
            // 
            this.CbbMonth.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.CbbMonth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CbbMonth.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.CbbMonth.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CbbMonth.FormattingEnabled = true;
            this.CbbMonth.Items.AddRange(new object[] {
            "一月",
            "二月",
            "三月",
            "四月",
            "五月",
            "六月",
            "七月",
            "八月",
            "九月",
            "十月",
            "十一月",
            "十二月"});
            this.CbbMonth.Location = new System.Drawing.Point(128, 1);
            this.CbbMonth.Name = "CbbMonth";
            this.CbbMonth.Size = new System.Drawing.Size(91, 24);
            this.CbbMonth.TabIndex = 7;
            this.CbbMonth.SelectedIndexChanged += new System.EventHandler(this.CbbMonth_SelectedIndexChanged);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(85, 7);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(17, 12);
            this.label6.TabIndex = 6;
            this.label6.Text = "年";
            // 
            // NumYear
            // 
            this.NumYear.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.NumYear.Location = new System.Drawing.Point(3, 1);
            this.NumYear.Maximum = new decimal(new int[] {
            2100,
            0,
            0,
            0});
            this.NumYear.Minimum = new decimal(new int[] {
            1901,
            0,
            0,
            0});
            this.NumYear.Name = "NumYear";
            this.NumYear.Size = new System.Drawing.Size(76, 23);
            this.NumYear.TabIndex = 5;
            this.NumYear.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.NumYear.Value = new decimal(new int[] {
            1901,
            0,
            0,
            0});
            this.NumYear.ValueChanged += new System.EventHandler(this.NumYear_ValueChanged);
            // 
            // BtnMonthNext
            // 
            this.BtnMonthNext.Location = new System.Drawing.Point(221, 1);
            this.BtnMonthNext.Name = "BtnMonthNext";
            this.BtnMonthNext.Size = new System.Drawing.Size(21, 23);
            this.BtnMonthNext.TabIndex = 8;
            this.BtnMonthNext.Text = "▶";
            this.BtnMonthNext.UseVisualStyleBackColor = true;
            this.BtnMonthNext.Click += new System.EventHandler(this.BtnMonthNext_Click);
            // 
            // BtnMonthPrev
            // 
            this.BtnMonthPrev.Location = new System.Drawing.Point(105, 1);
            this.BtnMonthPrev.Name = "BtnMonthPrev";
            this.BtnMonthPrev.Size = new System.Drawing.Size(21, 23);
            this.BtnMonthPrev.TabIndex = 9;
            this.BtnMonthPrev.Text = "◀";
            this.BtnMonthPrev.UseVisualStyleBackColor = true;
            this.BtnMonthPrev.Click += new System.EventHandler(this.BtnMonthPrev_Click);
            // 
            // BtnToday
            // 
            this.BtnToday.Location = new System.Drawing.Point(248, 1);
            this.BtnToday.Name = "BtnToday";
            this.BtnToday.Size = new System.Drawing.Size(60, 23);
            this.BtnToday.TabIndex = 10;
            this.BtnToday.Text = "今天";
            this.BtnToday.UseVisualStyleBackColor = true;
            this.BtnToday.Click += new System.EventHandler(this.BtnToday_Click);
            // 
            // Rili
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.PnlDay);
            this.Controls.Add(this.PnlWeek);
            this.Controls.Add(this.PnlDate);
            this.Name = "Rili";
            this.Size = new System.Drawing.Size(645, 419);
            this.PnlDate.ResumeLayout(false);
            this.PnlDate.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.NumYear)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel PnlWeek;
        private System.Windows.Forms.Panel PnlDay;
        private System.Windows.Forms.Panel PnlDate;
        private ryControls.RyComboBox CbbMonth;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown NumYear;
        private System.Windows.Forms.Button BtnMonthPrev;
        private System.Windows.Forms.Button BtnMonthNext;
        private System.Windows.Forms.Button BtnToday;
    }
}
